body {font-size:12px;
font-style:normal; line-height:16px;
font-weight:normal;
font-variant:normal;
text-transform:none;
color:#000000;
text-decoration:none;
background-color:#1C4973;
margin:0; padding: 0; width:100%;
font-family:Arial, Helvetica, sans-serif}

div {margin:0; padding:0; border:#f00000 0px none}

img {border-style:none; border-width:0}

a, a:link, a:hover, a:visited {color:#3E56D4; margin:0; text-decoration:underline}

a:hover {color:#000000}

h1{font-weight:bold; text-align:left; color:#000000; font-size:14px; text-decoration:none; display:block; padding:2px; width:auto; text-transform:capitalize; margin:8px 0}

div.container {width:780px; margin-right:auto; margin-left:auto; background-color:#FFFFFF; padding:100px 0 0 0; border-left:1px #999999 solid; border-right:1px #FFFFFF solid}

div#top {background-position:left top;
background-image:url(top.png);
background-repeat: no-repeat;
height:100px;
position:absolute;
top:0px;
width:780px;
background-color: #3168A9}

div#topnav {padding-top:10px; text-align:right; color:#FFFFFF; width:216px; float:right; font-size: 10px; height:28px; font-weight:bold; white-space:nowrap}
div#topnav a, div#topnav a:link, div#topnav a:active, div#topnav a:visited { font-weight:normal; color:#FFFFFF; text-align:left; text-decoration:none; height: 12px; margin:0 16px}
div#topnav a:hover {color:#000000}

div#topbunner{width: 240px; float:right; font-size:10px;
margin-right: 2px; line-height:12px;
padding-top: 28px}
div#topbunner a STRONG {font-size:12px; text-decoration:underline}
div#topbunner a, div#topbunner a:link, div#topbunner a:active, div#topbunner a:visited {text-decoration:none; color:#FFFFFF}
div#topbunner a:hover{color:#000000}

div#text{width:568px; float:right; font-size:12px; margin:4px 5px;margin-top:900px;}
	div#text.uppy {margin-top:0px;}

div.rate {width:564px; font-size:11px;position:absolute;top:100px;}
div.rate a, div.rate a:link, div.rate a:visited {color:#387FC4; margin:0; text-decoration:underline; font-weight:bold}
div.rate a:hover {color:#000000; margin:0; text-decoration:none}

.rate h1{font-size:12px; height:16px; padding:3px 6px 3px 6px;
background-color: #0066CC; color:#FFFFFF; margin-bottom:1px;
background-image: url(texth1.png);
border: 1px solid #0F5CCA}
.rate h1 img{ float:right; width:11px; height:12px; margin-top:2px; display:inline}
.rate h1 strong { float:left}
div.podrate {width:562px; border:1px solid #3E56D4; background-color:#FFFFFF; color:#000000; margin-bottom:6px; text-align:left; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif}

div.rt1, div.rt2, div.rt3{font-size:12px; float:left; height:20px; padding-left:2px; padding-top:5px}
div.rt1{ width:178px; font-size:14px; color:#3E56D4; font-weight:bold}
div.rt2{ width:260px}
div.rt3{ width:104px; padding-left:16px;background-image: url(bullet.gif); background-repeat: no-repeat; background-position: left center}

div.podrate div.rt3 a{font-weight:normal}

div.rt4{ width:auto; padding-left: 182px; clear:both}
div.rt4 STRONG{ text-align:left; font-weight:normal; color: #000000; background-image: url(bullet.gif); background-repeat: no-repeat; background-position: left center; display: block; width: auto; padding-left: 16px}

div#left {float:left;
width:182px; margin: 0 5px;
font-size:13px}

div.leftnav {color:#000000;
text-decoration:none;
text-align:left;
width:180px; 
background-image:url(butn.gif);background-position:right top}

div.leftnav a, div.leftnav a:link, div.leftnav a:active, div.leftnav a:visited {text-align:left;
text-decoration: underline;
font-weight:bold;
color: #266CB3;
display:block;
float:left;
height:14px; font-size:14px;
margin:0;
padding:0;
width:148px}

div.leftnav a.smlr {text-align:left;
text-decoration: underline;
font-weight:bold;
color: #266CB3;
display:block;
font-size:12px;
margin:0px 0px 4px 0px;
padding:4px 0px 4px 4px;
width:148px}

div.leftnav a:hover {color:#000000}

div.leftnav div{border:dotted 1px #CCCCCC; margin:2px 0; font-size:12px; padding:3px}

div.leftnav div.sub a, div.leftnav div.sub a:link, div.leftnav div.sub a:hover, div.leftnav div.sub a:active, div.leftnav div.sub a:visited{
	display: inline; text-decoration:underline; font-weight:normal; float:none; color: #266CB3; background-image: url(bullet.gif); background-repeat: no-repeat; background-position: left 2px; padding-left: 16px;
}
div.leftnav div.sub a.faq:link, div.leftnav div.sub a.faq:active, div.leftnav div.sub a.faq:visited{color: #266CB3; font-weight:normal; font-size:11px; background:none; text-decoration:underline; padding:0}
div.leftnav div.sub a.faq:hover{font-size:11px; background:none; text-decoration:none; padding:0}

div.leftnav div.arts a, div.leftnav div.arts a:link, div.leftnav div.arts a:hover, div.leftnav div.arts a:active, div.leftnav div.arts a:visited{display:block; font-size:11px; font-weight:normal; float:none; color: #266CB3; background-image: url(bullet-small.gif); background-repeat: no-repeat; background-position: left 2px; padding-left: 14px}

#left h1 {width:176px; height:17px; font-size:12px; text-transform:none; background-color:#0066CC; color:#FFFFFF; background-image: url(lefth1.png); background-repeat: no-repeat; background-position: right top; margin: 6px 0 0 0; padding: 4px 1px 3px 3px}

div#copyright {width:780px;
text-align:center; clear:both;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
background-color:#387FC4;
padding: 4px 0}

#copyright a, #copyright a:link, #copyright a:hover, #copyright a:visited, #copyright a:active {color:#FFFFFF; text-decoration: underline; font-size:11px}
#copyright a:hover{ color:#000000; text-decoration:none}






div#copyright2 {width:780px;
text-align:center; clear:both;
color:#FFFFFF;
font-size:12px;
font-weight:normal;
background-color:#387FC4;
padding: 4px 0}

#copyright2 a, #copyright2 a:link, #copyright2 a:hover, #copyright2 a:visited, #copyright2 a:active {color:#FFFFFF; text-decoration: underline; font-size:11px}
#copyright2 a:hover{ color:#000000; text-decoration:none}








div#botnav {text-align:center;
color:#000000; width: auto; clear:both;
margin-top:2px; font-size:12px; padding:2px 0px; font-weight:normal}

div#botnav2 {text-align:left;
border: 1px dotted #CCCCCC;
color:#000000; width: auto; clear:both;
margin-top:2px; font-size:12px; padding:5px 5px 5px 5px; font-weight:normal}


div#botnav a, div#botnav a:link, div#botnav a:visited, div#botnav a:active {color:#3E56D4; text-decoration:none; margin:0 8px; text-transform:capitalize}
div#botnav a:hover {color:#000000; text-decoration:underline}
